Description

I am exploring the prospect of using Understanding Society data for a research project on teachers, as there are around 1,000 or so

in the data according to industry/occupation codes. Your data linkage webpage helpfully sets out the existing data linkage with

administrative data, but it prompts several questions I have:

•         How feasible is it, or would it be, to link participants to their records in new datasets? Specifically, matching individuals

identified in US as teachers to their records in the School Workforce Census (an annually-collected English administrative dataset

holding information on serving teachers 2010-present). The dataset is owned by DfE, who have already helped link National Pupil

Database data to US, so may be receptive to such a match (though I have not asked this of anyone at DfE yet).

•         Would separate linkage permission specific to a new match be required from participants?

•         If so, what would the likely timescale be? Would it be retrospective (i.e. stretch back to Wave 1)? Is it likely that those who

oversee US would be willing to make such a match?

History

#1 - 01/12/2016 04:08 PM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Jack Worth

- % Done changed from 0 to 80

Dear Jack,

Many thanks for your enquiry.

Unfortunately, linking respondents to the School Workforce Census would indeed require additional consent from our participants, and given that this

is quite a specific topic we don’t think it is something we would consider, given the costs of collecting consent and the administrative burden around

actually linking the data.

Also, given our 2 year data collection cycle per wave it would take several years until we had consent from everyone and were able to link the data.

I'm sorry that we can't be more help in this case.

Best wishes, Victoria

On behalf of the Understanding Society User Support Team

#2 - 01/13/2016 10:10 AM - Jack Worth

Hi Victoria,

Thank you very much for your quick reply. I feared this would be the case, but thought it worth checking. If the rules or procedures on data linkage

change in the future to more easily accommodate such a match, I think it would be worthwhile and I am convinced DfE would be supportive.

Many thanks for your help,

Jack

#3 - 01/13/2016 10:37 AM - Victoria Nolan

- Status changed from In Progress to Closed

- Assignee changed from Jack Worth to Victoria Nolan

- % Done changed from 80 to 100

Dear Jack,

Many thanks - I have passed on your comments to our data linkage team.
Best wishes, Victoria.
